<?	session_start();
	if(!isset($_SESSION['Prioridad'])){
		$_SESSION['url']='prueba.php';
		header("location:../acceso.php"); /* Si no hay sesion vamos a acceso.php */
	} else { 
	$Nombre=$_SESSION['Nombre'];
	$Prioridad=$_SESSION['Prioridad'];
	if ($Prioridad > 3)
		header("location:acceso.php");
	include_once('../includes/Conexion.inc.php');



	Conectar();
	$Id = $_GET['Id'];
	$Id_seccion= 0;
	$Id_seccion = $_GET['Id_seccion'];
	$sql = "Select Texto, Titulo, Id_seccion from subseccion where Id = '$Id'";
  	$res = mysql_query($sql);
	list($texto, $titulo, $Id_seccion_consulta) = mysql_fetch_row($res);
	$sql = "Select * from seccion order by Titulo";
		$rs_secciones = mysql_query($sql);
	$sql = "Select * from subseccion where Id_seccion = '$Id_seccion_consulta'";
	$rs_subsecciones = mysql_query($sql);	
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>-GC Computers-Modifica Secciones-</title>
<link href="../css/estilo.css" rel="stylesheet" type="text/css" />
	<script type="text/javascript" src="../ckeditor/ckeditor.js"></script>
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.4/jquery.min.js"></script>
<script>
		!window.jQuery && document.write('<script src="jquery-1.4.3.min.js"><\/script>');
</script>
<script type="text/javascript" src="../js/jquery.mousewheel-3.0.4.pack.js"></script>
<script type="text/javascript" src="../js/jquery.fancybox-1.3.4.pack.js"></script>
<link rel="stylesheet" type="text/css" href="../css/jquery.fancybox-1.3.4.css" media="screen" />


<script type="text/javascript">
		$(document).ready(function() {
			/*
			*   Examples - images
			*/
 
			$("a#example1").fancybox();
 
			$("a#example2").fancybox({
				'overlayShow'	: false,
				'transitionIn'	: 'elastic',
				'transitionOut'	: 'elastic'
			});
 
			$("a#example3").fancybox({
				'transitionIn'	: 'none',
				'transitionOut'	: 'none'	
			});
 
			$("a#example4").fancybox({
				'opacity'		: true,
				'overlayShow'	: false,
				'transitionIn'	: 'elastic',
				'transitionOut'	: 'none'
			});
 
			$("a#example5").fancybox();
 
			$("a#example6").fancybox({
				'titlePosition'		: 'outside',
				'overlayColor'		: '#000',
				'overlayOpacity'	: 0.9
			});
 
			$("a#example7").fancybox({
				'titlePosition'	: 'inside'
			});
 
			$("a#example8").fancybox({
				'titlePosition'	: 'over'
			});
 
			$("a[rel=example_group]").fancybox({
				'transitionIn'		: 'none',
				'transitionOut'		: 'none',
				'titlePosition' 	: 'over',
				'titleFormat'		: function(title, currentArray, currentIndex, currentOpts) {
					return '<span id="fancybox-title-over">Image ' + (currentIndex + 1) + ' / ' + currentArray.length + (title.length ? ' &nbsp; ' + title : '') + '</span>';
				}
			});
 
			/*
			*   Examples - various
			*/
 
			$("#various1").fancybox({
				'titlePosition'		: 'inside',
				'transitionIn'		: 'none',
				'transitionOut'		: 'none'
			});
 
			$("#various2").fancybox();
 
			$("#various3").fancybox({
				'width'				: '75%',
				'height'			: '75%',
				'autoScale'			: false,
				'transitionIn'		: 'none',
				'transitionOut'		: 'none',
				'type'				: 'iframe'
			});
 
			$("#various4").fancybox({
				'padding'			: 0,
				'autoScale'			: false,
				'transitionIn'		: 'none',
				'transitionOut'		: 'none'
			});
		});
	</script>

</head>
<body class="esprit"leftMargin=0 topMargin=0 marginheight="0" marginwidth="0">

<div id="container">
  <div id="header"> <a href="../index.php"><img src="../images/logo.png" height="84" /></a>
  <!-- end #header --></div>
  <div id="mainContent">
  	<div id="menu">
  	  <ul>
		<li><a href='../index.php'>Inicio </a></li>
		<?
		if (mysql_num_rows($rs_secciones)!=0){
			while ($row = mysql_fetch_row($rs_secciones)){
				$nombre=$row['1'];
				$Id_seccion=$row['0'];
				echo "<li><a href='../seccion.php?Id=$Id_seccion'>$nombre </a></li>";
				if ($Id_seccion == $Id){
					while ($row = mysql_fetch_row($rs_subsecciones)){
						$nombre=$row['2'];
						$Id_subseccion=$row['0'];
						echo "<li class='submenu'><a href='../subseccion.php?Id=$Id_subseccion'>$nombre</a></li>";
					}
					echo "<li class='submenu'><a href='editasubseccion.php?Id_seccion=$Id'>Nueva Subseccion</a></li>";
				}
			}
		}  
		if ($Prioridad <= 1){
			echo "<li><a href='../usuarios.php'>Modifica usuarios</a></li>";
			echo "<li><a href='editaseccion.php'>Añadir seccion</a></li>";
		}	
		?>
		<li><a href="../salir.php">Salir</a></li>	
      </ul>
	  	<div id="footer">
    <p>www.gccomputers.es</p>
  <!-- end #footer --></div>
	  <div id="pie">
	  </div>
  	</div>
    
    <div id="contenido">

        	<div class="seccion">
            Modifica el texto de la seccion <?echo $titulo;?>
            </div>
        	<div class="texto">
			<form id="form1" method="post" action="../grabado/grabasubseccion.php?Id=<?echo $Id;?>">
			<table width="100%" border="0">
			<tr>
            <td>Titulo</td>
            <td><label>
              <input name="titulo" type="text" id="titulo" value="<?echo $titulo;?>" size="100"/>
			  <input name="Id_seccion" type="hidden" id="Id_seccion" value="<?echo $Id_seccion;?>" size="100"/>			  
              <br />
            </label></td>
			</tr>	
			<? if (!isset($Id)){ ?>
			<tr>
            <td>Archivo Seccion Completo (ejemplo.php)</td>
            <td><label>
              <input name="url" type="text" id="url" value="" size="100"/>	  
              <br />
            </label></td>
			</tr>			
			
			<? } ?>			
			</table><table width="100%" border="0">
			<tr>
            <td width="100%"><label>
              	<textarea id="editor1" name="editor1"><?echo $texto;?></textarea>
				<script type="text/javascript">
					CKEDITOR.replace( 'editor1' );
				</script>
              <br />
            </label></td>
			</tr>
			<tr>
            <td>&nbsp;</td>
             <td><button> <img src="../imagenes/boton_enviar_cursos.gif"> </button></td>
			</tr>
			</table>
			</form>
            </div>
            


       
            
      
    </div>
  
  
  </div>

<!-- end #container --></div>
</body>
</html>
<? 
	Desconectar();
} ?>
